/*
Theme Name: UHH Blog Theme 2
Theme URI: https://www.uni-hamburg.de/
Author: Universität Hamburg
Description: Wordpress Theme für die Blogfarm der Universität Hamburg
Version: 2.0
Tags: Universität Hamburg Blogtheme offiziell
Offizielles Theme der Universität Hamburg
Original Theme Name: Baskerville Child
Original Description: Child theme for Baskerville theme
Original Author: Anders Norén
Original Author URI: https://www.andersnoren.se/
Template: baskerville
*/

/* Add your custom CSS below */
@font-face {
  font-family:"TheSansUHHSemiLightCaps"; font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHSemiLightCaps.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHSemiLightCaps.woff") format("woff");
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:"TheSansUHHBold"; font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHBold.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHBold.woff") format("woff");
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:"TheSansUHHBoldCaps"; font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHBoldCaps.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHBoldCaps.woff") format("woff");
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:"TheSansUHHRegular";
  font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegular.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegular.woff") format("woff");
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:"TheSansUHH";font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegular.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegular.woff") format("woff");
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:"TheSansUHHRegularCaps"; font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegularCaps.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegularCaps.woff") format("woff");
  font-weight:normal; font-style:normal;
}
@font-face {
  font-family:"TheSansUHHItalic";
  font-display:fallback;
  src:url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegularItalic.woff2") format("woff2"),url("https://assets.rrz.uni-hamburg.de/assets/TheSansUHHRegularItalic.woff") format("woff");
  font-weight:normal;
  font-style:normal;
}
html,body{font-family: TheSansUHHRegular, sans-serif!important}
p, blockquote, address, big, cite, code,font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td{font-family: TheSansUHHRegular, sans-serif!important}

h1, h2, h3, h4, h5, h6,b,strong {
    font-weight: normal!important;font-style: normal!important; font-family: TheSansUHHBold!important;

}

body {background-color:#f3f3f3;hyphens:auto;color:#4e4e4e}
body a {color:#0271bb}
body a:focus,body a:hover {text-decoration:underline}
body a:focus img,body a:hover img {outline:auto}
body a:hover {color:unset;}
button{outline:none!important}
input[type="checkbox"]{display:none}
input[type="checkbox"] + label:before{content:"";display:inline-block;width:11px;height:11px;margin-right:8px;border:1px solid #999}
input[type="checkbox"]:checked + label:before{background:#666;box-shadow:0 0 0 2px #fff inset;border:1px solid #666}

.button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {  cursor: pointer; background-color: #0271bb; color: #fff;}
input:not([type="submit"]):not(.s):focus, textarea:focus{outline:2px dotted #333!important}
#sprunglinks:not(:focus-within) {border: 0; clip: rect(0 0 0 0); clip-path: polygon(0px 0px, 0px 0px, 0px 0px); -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; white-space: nowrap;}
#sprunglinks {padding:10px 0; position: absolute; top: 0; left: 0; width: 100%; background-color: #333; z-index: 1;}
  #sprunglinks li { text-align:center;margin: 3px;}
    #sprunglinks a { color: #fff;}
    
    main:focus,aside:focus,footer:focus{outline:none}

#top {height:195px;background-color:#fff}
#top .section-inner{position:relative;}
#top .logo {position: absolute; top: 68px; left: 1.8%; width:270px; height:87px;}
#top .logo a:focus img{outline:1px dotted #000}
#top .logo a:hover img{outline:none}

#blogtitle{position:relative;height:67px;background:#fff}
#blogtitle:before {
  background-blend-mode: soft-light;
  background: linear-gradient(45deg, rgba(196, 0, 23, 0.55),rgba(2, 123, 203, 0.55));
  background-color:rgba(59, 81, 91, 0.7);
  content: '';
  position: absolute;left: 0;top: 0;right: 0;bottom: 0;
}
#blogtitle  .section-inner{position:relative}
#blogtitle  h1,
#blogtitle  a {display:block; white-space:nowrap; line-height:67px;width:100%;text-overflow:ellipsis;overflow:hidden;color:#fff; font-family: TheSansUHHSemiLightCaps, sans-serif !important; font-size: 50px; text-align: left; text-shadow: none;padding: 0 1.8% 0 1.8%;padding-left: 0)}
#blogtitle  a:focus { text-decoration:underline}
#blogtitle  a:hover { text-decoration:none}
@media only screen and (max-width: 1000px) {
#blogtitle{height:55px}
#blogtitle h1,
#blogtitle  a{line-height:55px;font-size:5vw}
}
@media only screen and (max-width: 640px) {
#blogtitle  h1,
#blogtitle  a { padding: 0 30px;font-size:32px}
}

.header {padding: 433px 0 0 0}
.header .cover {display:none}
.header .header-inner {position:absolute; left:0; width:100%; bottom:0;}
.header .header-inner .section-inner:before{content:"";position:absolute; top:0;left:0; right:0; bottom:0; background-color:rgba(59,81,92,0.8);mix-blend-mode: multiply;}
.copyright{
color:rgb(78, 78, 78)!important;
position: absolute;
background:rgba(255,255,255,0.8);
padding: 2px 10px;
font-size: 12px;
bottom: 0px;
right: calc(50% - 605px);}


.navigation-inner{max-width: calc(104% - 48px);padding:0 23px}
  .main-menu {padding: 0;}
  .main-menu > li:before{display:none}
  .main-menu > li > ul:before{display:none}
  .main-menu li:hover > ul {opacity: 1; left: 0%; margin-left: -12px; top: 68px;padding-top:0}
    .main-menu ul {padding: 0; background: rgb(86, 105, 114);background: rgb(59, 81, 92);margin-top:-2px;width:100%;min-width:300px}
    .main-menu ul li {background:none;width:auto;border-top: 1px solid rgba(255,255,255,0.075)!important;}
    .main-menu ul a {text-align:left; color:#fff; font-size:25px; padding: 15px 40px; font-family: TheSansUHHSemiLightCaps, sans-serif;display:block;width:100%;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
  .main-menu > li > a {color:#fff; padding: 0 7px; margin: 0 20px; line-height: 67px; font-size: 25px;font-family: TheSansUHHSemiLightCaps;text-transform: uppercase}
  .main-menu > li:focus-within > a + ul{ opacity: 1;left: 0%; margin-left: -12px; top: 68px; padding-top: 0;}
.bg-dark {background-color: #3b515c;}

.nav-toggle {margin-right: 0}

.search-toggle{height:67px;position:relative;background-image:none}
.search-toggle {margin-right: 1.8%;width:68px!important;opacity:1}
.search-toggle.active,
.search-toggle:focus {outline:2px solid #fff;outline-offset:-2px}
 .search-toggle img{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;border:0!important;outline:0!important;color:#fff!important;text-align:center;line-height:67px }
 .search-toggle:hover img{text-decoration:underline }
.widget-content ul li:before{display:none;}

.header-search-block {position: relative; z-index: 10000; top: 0; right: 1px; bottom: 0; left: 0;}
/* .header-search-block {position: absolute; margin-top:0;z-index: 10000; top: 55px; right: 0; bottom: 0; left: 0;} */
  .header-search-block .s {color:#000; font-size:16px; position: relative; margin: 0 1.8%; width: 586px; height: 60px; right: 0%; left: calc(96.4% - 586px); background-color:#fff; border: 1px solid rgb(86, 105, 114); padding: 0 71px 0 20px;}
  .header-search-block .s:focus {outline: 2px solid rgb(86, 105, 114);outline-offset:-3px}
  .header-search-block .searchsubmit {cursor:pointer; display: block; width: 62px; bottom: 3px; border: 0; background-color: #fff; position: absolute; top: 3px; right: calc(3px + 1.8%); font-size: 0; color: transparent; background-position: center!important; background-repeat: no-repeat!important; background-size: 15px!important; background-image: url(images/pfeil.svg)!important}
  .header-search-block .searchsubmit:hover,.header-search-block .searchsubmit:focus {outline:2px solid rgb(86, 105, 114);outline-offset:1px;background-color:#fff}

.home #suche-container{display:inline}
.home .header-search-block {position: absolute; top: 67px; right: 0; bottom: auto; left: auto;}

#suchformular input::placeholder{ color: #333!important; opacity: 1!important}
#suchformular input::-webkit-input-placeholder{ color: #333!important; opacity: 1!important}
#suchformular input:-ms-input-placeholder{ color: #333!important; opacity: 1!important}
#suchformular input::-ms-input-placeholder{ color: #333!important; opacity: 1!important}


@media only screen and (max-width: 1000px) {
.home .header-search-block {top: 55px;left:0}
}
@media only screen and (min-width: 1258px) {
.home .header-search-block {right: calc(0.5 * (100% - 1400px) + 70px)}
}

.wrapper.section{padding: 52px 0}
main{position:relative}
.section-inner {width: 1258px; max-width: 100%; margin: 0 auto;}
.page-title.section-inner > *{margin: 0 1.8% 1.5em;}
.page-title.section-inner h2{font-family: TheSansUHHRegularCaps, sans-serif;font-size: 34px;text-align:left;}
.section-inner.content{width: 1258px; max-width: 100%;}
.post-container {width: 33.33%; padding: 0 1.8% 4% 1.8%;}
#moreposts{color:#fff;position:absolute;bottom:0;left:50%;transform:translateX(-50%);font-size: 22px;background-color:rgb(2, 122, 202);border: 1px solid rgb(2, 122, 202);  font-family: TheSansUHHBoldCaps, sans-serif !important;line-height: 70px;   padding: 0 68px;}
#moreposts:hover,#moreposts:focus{background-color:#fff;color:rgb(2, 122, 202)}
.post {display: flex; flex-direction: column;box-shadow:3px 3px 9px rgba(0,0,0,0.15); border-radius: 0;}
.post-header{padding:6% 8% 0 8%; order:2; border:none;}
.post .post-header::before, .page .post-header::before {display:none;}
.post .post-header::after, .page .post-header::after {display:none;}
.post-header .post-title {font-weight:normal }
.post-header .post-title a { color: #333; }
.post-header .post-title a:hover { color: #333; text-decoration:underline;}
.featured-media {transform: scale(1); opacity: 1; order:1;}
.featured-media a{position:relative;overflow:hidden;padding-top:50%}
.featured-media  img {width:100%}
.featured-media a img {position:absolute; top:0;right:0;bottom:0;left:0;width:100%; transform: scale(1); opacity: 1;offset:none}
.featured-media a:hover img,.featured-media a:focus img { transform: scale(1.1); opacity: 0.8;}
/* .post .sticky-post {background-color:#aaa;height:24px} */
/* .post .sticky-post:after {top:24px;border-left-color:#aaa;border-right-color: #aaa;} */
.post .sticky-post {background-color:#aaa;}
.post .sticky-post:after {border-left-color:#aaa;border-right-color: #aaa;}
.post-categories {margin-bottom:16px;}
.post-categories a {font-family: TheSansUHHBold, sans-serif;}
.post-categories a:hover {color:#0271bb; text-decoration:underline;}
.post-excerpt{padding:4% 8% 0 8%; order:3;}
.post-excerpt p {color: #4e4e4e; height1:80px; text-overflow:ellipsis; font-size:0.9em}
.post-excerpt .more-link {display:none}
.posts .post-meta{padding:52px 8% 5% 8%; order:4; background:none;}
.posts .post-meta a {padding:0; color: #aaa; font-weight:normal}
.posts .post-meta a.post-date {background-image: none;color:#767676}
.posts .post-meta a.post-date:hover {background-image: none;color:#767676}
.posts .post-meta a.post-edit-link {height:19px}
.posts .post-meta a.post-edit-link:hover {background-image: url(images/icons/1x/edit-g.png)}
.posts .post-meta a:hover { color: #aaa;}
.posts .post-meta a.post-comments {background-image: url(images/icons/1x/comment-g.png); padding-left:24px; float:right;color:#767676;}
.posts .post-meta a.post-comments:hover {background-image: url(images/icons/1x/comment-g.png);color:#767676}


@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
  .posts .post-meta a.post-edit-link:hover {background-image: url(images/icons/2x/edit-g.png)}
	.posts .post-meta a.post-comments:hover { background-image: url(images/icons/2x/comment-g.png); }  
}
.post-content{order:3;}
.post-content a{text-decoration:underline}
.post-content a:hover,.post-content a:focus{text-decoration:none;color:#0271bb}
.post-meta-container{order:4;}
.comments{order:5;}
#respond{order:6;}
.single .abstract{line-height:130%!important; color:#4e4e4e}
.single .post {margin-bottom: 30px;}
.single .post-header{padding:6% 6% 0 6%;}
.single .post-categories {margin-bottom:20px;}
.single .post-content {padding: 30px 6%;}
.post-content p, .post-content blockquote, .post-content ul, .post-content ol, .post-content address, .post-content dl, .post-content .wp-caption, .post-content pre{;line-height:1.6em!important}
.single .post-title {margin-bottom: 16px;}
.single .post-meta {float:left; padding:0;}
.single .post-meta span {display:inline-block; margin-right:20px; font-size: 0.85em; line-height: 120%;font-weight: 700; color:#767676}
.single .post-meta a {display:inline-block; color:#767676;}
.single .post-meta a.post-comments {background-image: url(images/icons/1x/comment-g.png); padding-left: 24px;}
.comment.bypostauthor::after{content:none}
.single .post h2 {line-height:1.6em;margin-top:20px;margin-bottom:20px;font-size:1.2em}
.single .post h3 {line-height:1.6em;margin-top:20px;margin-bottom:20px;font-size:1.1em}
.single .post h4 {line-height:1.6em;margin-top:20px;margin-bottom:20px;font-size:1em}
.single .content .comments {padding: 50px 6% 0 6%;}
.single .comments div.comment {margin-bottom:30px;}
.single .comments-title-container {border:none; margin-bottom: 20px;}
.single .comments-title {font-size: 20px; font-family:TheSansUHHBold; font-weight: normal; color: #000;}
.single .comment-respond {padding: 30px 6%; border:none;}
.single .comment .avatar {width: 40px;}
.single .comment-inner {margin-left: 60px; padding: 0; background-color:#fff; padding-bottom:30px;}
.single .comment-inner:after {display:none}
.single .comment-actions {display:none;}
.single .comment-header {margin-bottom:0}
.single .comment-header cite {margin-bottom:2px}
.single .comment-header cite a:hover {color:#4e4e4e;}
.single .comment-header p {position:absolute; bottom:0; left:0;color:#767676;}
.single .comment-header p a {color:#767676;}
.single .comment-content {font-size:18px}

.single .comment-reply-title {font-size: 20px;font-family: TheSansUHHBold, sans-serif;font-weight: normal;color:#000;}
.single .comment-notes {position:absolute; bottom:0; right:6%; font-size:16px;;color:#4e4e4e}
.single #email-notes {display:none;}
.single .comment-form input[type="text"],.single .comment-form input[type="email"],.single .comment-form textarea {padding: 12px; border-radius: 0; background-color:#fff; background-image:none !important; color:#000; border: 1px solid #999; font-family: THESansUHH; font-size: 1em;}
.single .comment-form input[type="text"]:focus,.single .comment-form input[type="email"]:focus,.single .comment-form textarea:focus {background-color:#fff; color:#000; border: 1px solid #999;}
.single .comment-form-author,.single .comment-form-email,.single .comment-form-url {display:inline-block; width: 180px; margin-right:12px;}
.single .comment-form-url {display:none;}
.single .form-submit #submit {text-shadow:none;padding: 16px 40px; font-family: TheSansUHHBoldCaps, sans-serif; font-size: 20px; background-color:#0271bb; border:1px solid #0271bb;border-radius:0}
.single .form-submit #submit:hover,.single .form-submit #submit:focus {color:#0271bb; background-color:#fff;}
.single .comment-form input[type="checkbox"] + label{ font-size:0px; margin:0;}
.single .comment-form input[type="checkbox"] + label:after{ font-size:16px; content:"Namen und E-Mail f\00fcr weitere Kommentare speichern."}
.single .comment-form-comment label:after{content:" *"} 
.single .post-nav {text-align:center;font-size:0}
.single .post-nav a,.archive-nav a { float:none!important;min-width:140px;font-family: TheSansUHHBoldCaps, sans-serif !important;font-weight:normal;display:inline-block; margin:0 6px; padding:12px; color:#fff; background-color:#0271bb;background:#0271bb; font-size: 20px; background-image:none; border:1px solid #0271bb;border-radius:0}
.single .post-nav a:hover,.single .post-nav a:focus,.archive-nav a:hover,.archive-nav a:focus  {color:#0271bb; background-color:#fff;background:#fff; text-decoration:none;}
.post-edit-link {display:none!important}

.single .post-share{order:3;padding:30px 6%}
/* .single .post-share p{padding-right:25px;background-repeat:no-repeat;background-position:calc(100% - 1px);background-image:url(/wp-content/themes/uhh2/images/share-4e.svg)} */
.single .post-share p{cursor:text;float:left;padding-right:0px;margin-right:7px;font-family:TheSansUHHBold,sans-serif;font-weight:normal;line-height:30px;}
.single .post-share ul{list-style:none;margin:0;padding:0}
.single .post-share li{float:left;margin:0;padding:0}
.single .post-share a{margin-left:2px;border-radius:30px;border:1px solid transparent;float:left;width:30px;height:30px; background-repeat:no-repeat;background-position:center}
.single .post-share a:hover,.single .post-share a:focus{border:1px solid #4e4e4e;}
.single .post-share a.facebook{background-image:url(/wp-content/themes/uhh2/images/facebook-4e.svg)}
.single .post-share a.twitter{background-image:url(/wp-content/themes/uhh2/images/twitter-4e.svg)}
.single .post-share a.mail{background-image:url(/wp-content/themes/uhh2/images/mail-4e.svg)}
.single .post-share a.youtube{background-image:url(/wp-content/themes/uhh2/images/youtube-4e.svg)}


body.single .content {width: 64.86%; padding-left:1.8%;}
.sidebar {width: 29.74%; margin-right:1.8%;background: none;box-shadow:none; border-radius: 0;overflow:unset}
.sidebar .widget {background:#fff;box-shadow:3px 3px 9px rgba(0,0,0,0.15); border-radius: 0;margin-bottom:30px}
.sidebar .widget-title {font-size:1.6em;color:#4E4E4E; font-weight: normal;font-family:TheSansUHHSemiLightCaps }
.sidebar .widget-content > *:not(.widget-title) *{font-size:18px; font-family:TheSansUHHRegular }
.sidebar .widget-content li a{color:#4E4E4E;font-family:TheSansUHHBold!important }
.sidebar .widget-content li a:hover,.sidebar .widget-content li a:focus{color:#0271bb; }


.widget-content ul li {padding:0;}
.widget-content ul li:before{display:none;}

  .archive-nav.section-inner {padding: 0 22.6px;text-align:center}
.credits.section {position:relative;padding: 68px 0 20px 0;}
.tothetop {box-shadow:0 0 10px rgba(0,0,0,0.15);position:absolute;background-color:#fff;width:30px;height:30px;top:-31px;right:1px;}
.tothetop:before {content:""; position:absolute;width:12px;height:12px;border:0 solid rgb(2, 122, 202);top:50%;left:50%;transform:translate3d(-50%,-25%,0) rotate(-45deg);border-width:2px 2px 0 0}
.credits a {color: #fff;}
  .credits .section-inner {padding: 0 22.6px;display:flex; flex-wrap:wrap;}
    .credits h2 {color:#fff; font-family: TheSansUHHSemiLightCaps; font-size:24px; text-transform:uppercase; margin-bottom:30px}
      .credits .part1 {width:350px;}
        .credits .part1 p {color:#fff; text-transform:unset; font-family: TheSansUHH; font-size: 0.9em; font-weight: normal;}
          .social-navigation{margin:15px 0}
          .social-navigation li{float:left}
          .social-navigation a{display:none; float:left;width:42px;height:42px;margin-right:10px;border-radius:50px; border:1px solid white;background-position:center; background-repeat:no-repeat}
          .social-navigation a:hover,.social-navigation a:focus{border-width:2px}
          .social-navigation a[href*="facebook."]{display:block; background-image:url(images/facebook.svg)}
          .social-navigation a[href*="twitter."]{display:block; background-image:url(images/twitter.svg)}
          .social-navigation a[href*="instagram."]{display:block; background-image:url(images/instagram.svg)}
          .social-navigation a[href*="/feed"]{display:block; background-image:url(images/feed.svg)}
          .social-navigation a[href*="youtube"]{display:block; background-image:url(images/youtube.svg);background-size: 24px;}
      
      .credits .part2 {width:calc(100% - 350px);min-height:113px}
      .credits .part3 {width:100%;color: #fff; font-size: 0.9em; padding-top:80px}
        .credits .part3 a {padding-left:20px;}
        .credits .part3 a:hover {color:#fff;}
        .credits .part3 a:first-child {padding-left:0px;padding-right:20px;}
.legal-links-menu li {float:left; margin-right:25px}
.legal-links-menu a {float:left;padding:0!important}

.tagcloud a {background-color: #eee; color: #4e4e4e;}
.tagcloud a:hover,.tagcloud a:focus {background-color: #0271bb; color: #fff;text-decoration: none;}

@media only screen and (max-width: 1300px) {
.header {padding: 30% 0 0 0 !important}
.blog-title {line-height:12.77vw;}
.copyright{right: calc(1.8% + 3px)}
  .archive-nav.section-inner {padding: 0 1.8%;}
  .credits .section-inner {padding: 0 1.8%;}
}

@media only screen and (max-width: 1200px) {
.copyright{right: 20px}
.section-inner{max-width: calc(104% - 48px);}
.section-inner.content{max-width: calc(104% - 48px);}
.post-container {width: 50%;}
}
@media only screen and (max-width: 1000px) {
body.single .content {width: 100%; padding-right:1.8%}
.single .post-nav {margin-bottom:26px;}
.sidebar {display:block; width: 96.4%; margin-left: 1.8%; margin-right: 1.8%; margin-top:30px}
.navigation-inner{max-width: calc(104% - 48px);padding:0 1.8%}

#nav-toggle-container {display:inline;}
.nav-toggle {padding: 0;width:68px;height:55px;background-color:rgb(59, 81, 92)}
  .nav-toggle .bar {width: 32px; background: #fff;margin-left:18px;}
.nav-toggle:hover {}
.nav-toggle.active,
.nav-toggle:focus {outline:2px solid #fff !important;outline-offset:-2px !important}
  
.mobile-menu a {padding: 18px 5%;font-family: TheSansUHHSemiLightCaps;font-size: 19px; color:#fff; background-color:rgb(86, 105, 114); letter-spacing: 1px;}
.mobile-menu a:hover { text-decoration:underline;}
.search-toggle {height:55px; margin-right:0;color:#fff;transition:none}

#mobile-nav {background:rgb(243, 243, 243)}
.home #mobile-nav { position: absolute; z-index: 2; top: 55px; right: 0; left: 0;}

}

@media only screen and (max-width: 700px) {
.single .post-meta {background-color:#fff;}
}
@media only screen and (max-width: 640px) {
.copyright{right: 30px}
body.single .content {padding: 0 30px 0 30px}
.sidebar {display:block; width: calc(100% - 60px); margin-left: 30px; margin-right: 30px;}
.main-menu {padding: 0 30px 0 30px}
.navigation-inner{padding:0 30px 0}
  .archive-nav.section-inner {padding: 0 30px;}
  .credits .section-inner {padding: 0 30px;}

.nav-toggle {}

.search-toggle {margin-right: 0px}
.header-search-block .s {margin: 0 30px; width: calc(100% - 60px); right: 0%; left: 0} 
.header-search-block .searchsubmit {right: 33px;}

.wrapper.section{padding: 30px 0}
.section-inner{max-width: 100%;}
.page-title.section-inner h2{margin: 0 30px 1.0em;font-size: 26px;text-align:center}
.section-inner.content{max-width: 100%;}
#top {height:160px;}
#top .logo {left: 30px; top: 56px; width:210px;}
.post-container {width: 100%; padding: 0 30px 4.5% 30px;}
.post-header{padding:30px 30px 0 }
.post-excerpt{padding:15px 30px 15px}
.posts .post-meta{padding:20px 30px 30px}
p.form-submit { margin-bottom: 30px;}
.blog-title {width: 100%; padding: 0 30px 0 30px;}
.credits.section {padding: 40px 0;}
  .credits .section-inner {padding: 0 60px;}
  .credits .part2 {background-position:bottom left;width:100%;height:160px;margin-top:20px}
  .credits .part3 {padding-top:60px}
}

@media only screen and (max-width: 500px) {
.single .comment-inner { margin-left: 0px;}
.single .comment-form-author, .single .comment-form-email, .single .comment-form-url { width: 100%; margin-right: 0;}
}
